package com.iamberry.wechat.core.entity.wx;

import java.io.Serializable;

public class Config implements Serializable {
	private static final long serialVersionUID = -9210974737255751698L;
	
	private Long id;
	private Long createTime;
    private String ticket;
    private String appid;
    private String appsecret;
    private String wxpubName;
    
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public Long getCreateTime() {
		return createTime;
	}
	public void setCreateTime(Long createTime) {
		this.createTime = createTime;
	}
	public String getTicket() {
		return ticket;
	}
	public void setTicket(String ticket) {
		this.ticket = ticket;
	}
	public String getAppid() {
		return appid;
	}
	public void setAppid(String appid) {
		this.appid = appid;
	}
	public String getAppsecret() {
		return appsecret;
	}
	public void setAppsecret(String appsecret) {
		this.appsecret = appsecret;
	}
	public String getWxpubName() {
		return wxpubName;
	}
	public void setWxpubName(String wxpubName) {
		this.wxpubName = wxpubName;
	}
    
}
